<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000045294076</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/45/29/40/LEGIARTI000045294076.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L221-3</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2022-03-04</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071318" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du sport." debut="2006-02-01" fin="2999-01-01" id_txt="LEGITEXT000006071318">Code du sport</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-02-01" fin="2999-01-01" id="LEGISCTA000006096664">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2006-02-01" fin="2999-01-01" id="LEGISCTA000006120754">LIVRE II : ACTEURS DU SPORT</TITRE_TM>
<TM>
<TITRE_TM debut="2006-05-25" fin="2999-01-01" id="LEGISCTA000006137771">TITRE II : SPORTIFS</TITRE_TM>
<TM>
<TITRE_TM debut="2006-05-25" fin="2999-01-01" id="LEGISCTA000006151565">Chapitre Ier : Sport de haut niveau</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-05-25" etat="MODIFIE" fin="2022-03-04" id="LEGIARTI000006547583" num="L221-3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-03-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045294076" num="L221-3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les sportifs et arbitres et juges de haut niveau figurant sur la liste mentionnée au premier alinéa de l'article L. 221-2 peuvent se présenter aux concours d'accès aux emplois de l'Etat, des collectivités territoriales, de leurs établissements publics ainsi que de toute société nationale ou d'économie mixte, sans remplir les conditions de diplôme exigées des candidats.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000693187" datesignatexte="1984-07-16" id="JORFTEXT000000693187" naturetexte="LOI" nortexte="" num="" numtexte="84-610" sens="source" typelien="CONCORDANCE">Loi 84-610 1984-07-16 art. 28, 1ère phrase</LIEN>
<LIEN cidtexte="JORFTEXT000000693187" datesignatexte="1984-07-16" id="LEGIARTI000006435202" naturetexte="LOI" nortexte="" num="28" numtexte="84-610" sens="source" typelien="CONCORDANCE">Loi n°84-610 du 16 juillet 1984 - art. 28 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000693187" datesignatexte="1984-07-16" id="LEGIARTI000006435203" naturetexte="LOI" nortexte="" num="28" numtexte="84-610" sens="cible" typelien="CONCORDE">Loi n°84-610 du 16 juillet 1984 - art. 28 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000569352" datesignatexte="1998-01-02" id="LEGIARTI000006443126" naturetexte="DECRET" nortexte="MCCB9700752D" num="3" numtexte="98-2" sens="cible" typelien="CITATION">Décret n°98-2 du 2 janvier 1998 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000792831" datesignatexte="2006-05-23" id="JORFTEXT000000792831" naturetexte="ORDONNANCE" nortexte="MJSX0600023R" num="" numtexte="2006-596" sens="source" typelien="CODIFICATION">Ordonnance n°2006-596 du 23 mai 2006</LIEN>


















































<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044426928" naturetexte="CODE" nortexte="" num="L325-12" numtexte="" sens="cible" typelien="CONCORDANCE">Code général de la fonction publique - art. L325-12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044740106" datesignatexte="2021-12-30" id="LEGIARTI000044827949" naturetexte="DECRET" nortexte="MENJ2133691D" num="6" numtexte="2021-1910" sens="cible" typelien="CITATION">Décret n°2021-1910 du 30 décembre 2021 - art. 6</LIEN>
<LIEN cidtexte="JORFTEXT000045287568" datesignatexte="2022-03-02" id="LEGIARTI000045288777" naturetexte="LOI" nortexte="MENX2105502L" num="57" numtexte="2022-296" sens="cible" typelien="MODIFIE">LOI n°2022-296 du 2 mars 2022 - art. 57</LIEN>

















<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000027865778" naturetexte="CODE" nortexte="" num="D672-17" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. D672-17 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000054662000" naturetexte="CODE" nortexte="" num="D685-2" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. D685-2 (MMN)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000054664077" naturetexte="CODE" nortexte="" num="D686-2" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. D686-2</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000054664480" naturetexte="CODE" nortexte="" num="D687-2" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. D687-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071318" datesignatexte="2999-01-01" id="LEGIARTI000006547582" naturetexte="CODE" nortexte="" num="L221-2" numtexte="" sens="source" typelien="CITATION">Code du sport. - art. L221-2</LIEN>
</LIENS>
</ARTICLE>
